import http from '@/http/yskApi/http.js'
const request = http.request

/**
 * 获取角色列表
 * @returns
 */
export function getRoleList(data, urlType = 'account') {
	return request({
		url: `/${urlType}/admin/role/list`,
		method: "GET",
		data: {
			...data
		}
	})
}
